Function
guessFormatFromFilename
Guesses a file format from a sequence file name.
guessFormatFromFilename(fileName, formatTag)
Include Headers
seqan/file.h
Parameters

fileName | A filename of a sequence file. See: String
formatTag | A file format tag. Types: AutoSeqFormat, File Format

Return Values
true if the format represented by formatTag was recognized in fileName.
See Also
guessFormat, guessFormatFromFilename
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47